.centrebullets {
  list-style-position: inside
}

.brownme {
  color: #b1a977;
  font-size: 1.5em
}

.redme {
  color: #c2262f
}

.carousel-item {
  background-position: center
}

.newexclusive {
  text-align: center;
  padding: 2px;
  background-color: #5aa72c;
  border-top: 1px #fff solid;
  color: #fff;
  font-size: 1.6em;
  font-family: Lora, serif
}

.blackfriday {
  text-align: center;
  padding: 5px;
  background-color: #c00;
  border-top: 1px #fff solid;
  border-bottom: 1px #fff solid;
  color: #fff;
  font-size: 1.6em;
  font-family: Lato, serif;
  text-shadow: 1px 1px #333;
  display: none
}

.nopadding {
  padding: 0 !important
}

.gwtag {
  float: right;
  margin-left: 40px
}

.gwtag {
  display: none
}

.row-colours-banner .colours-banner {
  background-image: none;
  padding: 0
}

.thumcube img {
  width: 129px !important
}

#videoright {
  float: right;
  margin: 7px 0 0 20px;
  max-width: 350px;
  padding-bottom: 30px
}

.textleft {
  text-align: left
}

.madeinuk {
  border-bottom: 1px solid #fff;
  font-size: 19px;
  font-weight: 700;
  color: #fff;
  padding: 6px 5% 5px 5%;
  text-align: center;
  background-color: #393;
  margin-top: 1px;
  display: block
}

.h1adapt {
  text-align: center;
  font-size: larger;
  margin-top: -10px
}

@media only screen and (max-width:600px) {
  .madeinuk {
    font-size: 13px
  }

	.movememobile { background-position: right !important;}
	
  .header-mail {
    display: none
  }
}

.thumb130 img {
  width: 130px !important
}

.ulalignleft li {
  text-align: left !important;
  font-size: .85rem
}

.ulalignleftt {
  text-align: left !important;
  font-size: .85rem
}

.adjustmonaco {
  margin: auto;
  margin-top: 30px
}

.mycanopyquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 1em 10px;
  quotes: "\201C""\201D"
}

.mycanopyquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: .1em;
  margin-right: .25em;
  vertical-align: -.4em
}

.mycanopyquote p {
  display: inline
}

.casestudywrapper {
  clear: both;
  border-bottom: 1px dashed #ccc;
  display: block;
  min-height: 30px
}

.casestudyleft {
  float: left
}

.casestudypage h4 {
  font-size: 1.3em !important;
  color: #b1a977
}

.casestudyright {
  float: right
}

.casestudypageright img {
  border: 1px solid #ccc
}

.movedowntile {
  margin-top: 10px
}

.casestudypage {
  margin-bottom: 50px
}

body {
  max-width: 100%
}

.colours-banner2 {
  background-color: #da5436;
  color: #FFFFFF;
  display: block;
  padding: 10px 0;
  text-align: center;
  text-decoration: none !important;
}

.moreimages {
  display: block;
  margin-top: 30px;
}

.header {
  background: linear-gradient(90deg, rgba(177, 169, 119, 1) 0%, rgba(154, 147, 101, 1) 100%);
}

.tenyearlogo { float: right; margin:0px 0px 50px 30px; max-width: 200px;}




